spring:
  application:
    name: in-cloud
  profiles:
    active: local

server:
  port: 8801
---
spring:

  config:
    activate:
      on-profile: local


  cloud:
    nacos:
      discovery:
        server-addr: 127.0.0.1:8848
        namespace: public

      config:
        server-addr: ${spring.cloud.nacos.discovery.server-addr}
        file-extension: yml
        namespace: public

management:
  endpoint:
    web:
      exposure:
        include: '*'
